<link rel="import" href="../polymer/polymer-element.html">

<dom-module id="fotosocial-get-user-posts-dm">
  <template>
    <style>
      :host {
        display: block;
      }
    </style>
    <h2>Hello [[prop1]]!</h2>
  </template>

  <script>
    /**
     * `fotosocial-get-user-posts-dm`
     * data manager que obtiene los post de un usuario especifico
     *
     * @customElement
     * @polymer
     * @demo demo/index.html
     */
    class FotosocialGetUserPostsDm extends Polymer.Element {
      static get is() { return 'fotosocial-get-user-posts-dm'; }
      static get properties() {
        return {
          prop1: {
            type: String,
            value: 'fotosocial-get-user-posts-dm'
          }
        };
      }
    }

    window.customElements.define(FotosocialGetUserPostsDm.is, FotosocialGetUserPostsDm);
  </script>
</dom-module>
